<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>DSDT</key>
		<dict>
			<key>Debug</key>
			<false/>
			<key>DropOEM_DSM</key>
			<false/>
			<key>Name</key>
			<string>DSDT.aml</string>
			<key>Patches</key>
			<array>
				<dict>
					<key>Comment</key>
					<string>Rename CAVS to HDEF</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					Q0FWUw==
					</data>
					<key>Replace</key>
					<data>
					SERFRg==
					</data>
				</dict>
			</array>
			<key>ReuseFFFF</key>
			<false/>
		</dict>
		<key>DropTables</key>
		<array>
			<dict>
				<key>Signature</key>
				<string>DMAR</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>Cpu0Ist</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>CpuPm</string>
			</dict>
		</array>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<false/>
			<key>Generate</key>
			<dict>
				<key>CStates</key>
				<false/>
				<key>PStates</key>
				<false/>
			</dict>
			<key>PLimitDict</key>
			<string>0</string>
			<key>PluginType</key>
			<string>1</string>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>slide=0 npci=0x2000</string>
		<key>Debug</key>
		<false/>
		<key>DefaultLoader</key>
		<string>BOOTX64.efi</string>
		<key>DefaultVolume</key>
		<string>LastBootedVolume</string>
		<key>Legacy</key>
		<string>PBR</string>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>5</integer>
		<key>XMPDetection</key>
		<string>Yes</string>
	</dict>
	<key>CPU</key>
	<dict>
		<key>Type</key>
		<string>0x0a05</string>
		<key>UseARTFrequency</key>
		<false/>
	</dict>
	<key>Devices</key>
	<dict>
		<key>Audio</key>
		<dict>
			<key>Inject</key>
			<string>11</string>
			<key>ResetHDA</key>
			<true/>
		</dict>
		<key>USB</key>
		<dict>
			<key>FixOwnership</key>
			<true/>
		</dict>
	</dict>
	<key>GUI</key>
	<dict>
		<key>Language</key>
		<string>en:0</string>
		<key>Mouse</key>
		<dict>
			<key>DoubleClick</key>
			<integer>500</integer>
			<key>Enabled</key>
			<false/>
			<key>Mirror</key>
			<false/>
			<key>Speed</key>
			<integer>8</integer>
		</dict>
		<key>ScreenResolution</key>
		<string>2560x1440</string>
		<key>Theme</key>
		<string>iclover</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<false/>
			<key>NVidia</key>
			<false/>
		</dict>
		<key>LoadVBios</key>
		<true/>
		<key>NvidiaSingle</key>
		<false/>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleIntelCPUPM</key>
		<false/>
		<key>AppleRTC</key>
		<false/>
		<key>Debug</key>
		<false/>
		<key>DellSMBIOSPatch</key>
		<false/>
		<key>FakeCPUID</key>
		<string>0x0506E4</string>
		<key>KernelCpu</key>
		<false/>
		<key>KernelHaswellE</key>
		<false/>
		<key>KernelLapic</key>
		<false/>
		<key>KernelPm</key>
		<false/>
		<key>KernelToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>xcpm_cpuid_set_info © Pike R. Alpha</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>
				cjzQd1APtsA=
				</data>
				<key>Replace</key>
				<data>
				ezzQd1APtsA=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>xcpm_bootstrap Sierra © Pike R. Alpha</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>
				idgExDwidyI=
				</data>
				<key>Replace</key>
				<data>
				idgEzTwidyI=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>xcpm_program_msrs © Pike R. Alpha</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>
				VUiJ5UFXQVZBVUFUU1BBidZIifuF9g+EhAAAAA==
				</data>
				<key>Replace</key>
				<data>
				w5CJ5UFXQVZBVUFUU1BBidZIifuF9g+EhAAAAA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>xcpm_pkg_scope_msrs © Pike R. Alpha</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>
				vgcAAAAx0uiU/P//
				</data>
				<key>Replace</key>
				<data>
				vgcAAAAx0pCQkJCQ
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>xcpm_SMT_scope_msrs © Pike R. Alpha</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>
				vgsAAABd6QgAAAA=
				</data>
				<key>Replace</key>
				<data>
				vgsAAABdw5CQkJA=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>xcpm_core_scope_msrs © Pike R. Alpha</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				vgMAAAAx0uhy/P//
				</data>
				<key>Replace</key>
				<data>
				vgMAAAAx0pCQkJCQ
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>xcpm_idle patch by Pike R. Alpha</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>
				ueIAAAAPMA==
				</data>
				<key>Replace</key>
				<data>
				ueIAAACQkA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>10.13 Installer/Updater essential</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				BwAAADHS6I/8//8=
				</data>
				<key>Replace</key>
				<data>
				BwAAADHSkJCQkJA=
				</data>
			</dict>
		</array>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>SSD Trim Enabler</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				QVBQTEUgU1NEAA==
				</data>
				<key>Name</key>
				<string>IOAHCIBlockStorage</string>
				<key>Replace</key>
				<data>
				AAAAAAAAAAAAAA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Port Limit Patch</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				g32MEA==
				</data>
				<key>Name</key>
				<string>AppleUSBXHCIPCI</string>
				<key>Replace</key>
				<data>
				g32MGQ==
				</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x00</string>
		<key>ROM</key>
		<string>UseMacAddr1</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>08/08/2017</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>IM171.88Z.0110.B00.1708080012</string>
		<key>Board-ID</key>
		<string>Mac-B809C3757DA9BB8D</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C02639306CDDNJKA8</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>iMac17,1</string>
		<key>ChassisAssetTag</key>
		<string>iMac-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x09</string>
		<key>Family</key>
		<string>iMac17,1</string>
		<key>FirmwareFeatures</key>
		<string>0xFC0FE136</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF1FFF3F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<false/>
		<key>PlatformFeature</key>
		<string>0x00</string>
		<key>ProductName</key>
		<string>iMac17,1</string>
		<key>SerialNumber</key>
		<string>C02SG1G5GG7L</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>
